cygcheck typo in both manpage and --help

Dat Head dathead2@gmail.com
Sun Mar 8 21:10:00 GMT 2009


-p option says "requies" instead of "requires"

setup.exe and cygcheck are very nice but was wondering if the idea of using
yum and rpm was ever tossed around?  i guess they would need too much
twiddling to work.

cygcheck is 1.90.4.1 version

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list